RubyGems Navigation menu

apache_sling_api_client 0.1.0

API for interacting with a Sling system.

版本列表:

  1. 0.1.0 - November 30, 2016 (21.0 KB)

Runtime 依赖关系 (2):

  • json >= 1.8.3, ~> 1.8
  • typhoeus >= 1.0.1, ~> 1.0
  • Development 依赖关系 (7):

  • autotest >= 4.4.6, ~> 4.4
  • autotest-fsevent >= 0.2.11, ~> 0.2
  • autotest-growl >= 0.2.16, ~> 0.2
  • autotest-rails-pure >= 4.1.2, ~> 4.1
  • rspec >= 3.4.0, ~> 3.4
  • vcr >= 3.0.1, ~> 3.0
  • webmock >= 1.24.3, ~> 1.24
  • 所有者:

    作者:

    • Swagger-Codegen

    SHA 256 checksum:

    b6b64c74cd04ed35a6e897851149b0e05376df1467721310f30ba182f647eefe

    下载总次数 1,822

    这个版本 1,822

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: